Una vulnerabilidad de Java 7 pone en riesgo a los usuarios de OS X

Una vulnerabilidad de Java 7 pone en riesgo a los usuarios de OS X

Escrito por: Carlos Villar    28 agosto 2012     Sin comentarios     1 minuto

Apenas 15 después del lanzamiento oficial de Java 7 para Mac, se ha descubierto una vulnerabilidad en la seguridad de la misma, que afectaría a los usuarios del Sistema Operativo de Apple, además de a los equipos que corran Windows o Linux.

Esta vulnerabilidad, catalogada como muy peligrosa, podría infectar nuestro Mac simplemente con visitar una web maliciosa, por lo que no se trata de ninguna tontería, ni tendríamos que pasar ningún filtro de manera intencionada para que esto suceda.

La buena noticia, o la menos mala, vaya, es que como en los dos últimos OS X (Mountain Lion y Lion), no instalan por defecto Java en el sistema, esto podría considerarse como una pequeña protección ante este problema, así que si no habéis instalado Java 7, esperad.

Sí que estarían en mayor riesgo aquellos equipos que todavía usen Leopard o Snow Leopard, que sí tienen Java preisntalado.

Quedamos, pues, a la espera de que Apple u Oracle publiquen una actualización lo más pronto posible para solucionar este fallo de seguridad.

Vía | MacRumors


Deja un comentario

Parece que tienes habilitado AdBlock.

Te pedimos que lo deshabilites para
seguir disfrutando de contenido sin coste.